====================
pose_detector.h
====================

.. doxygenstruct:: mmdeploy_pose_detection_t
   :members:
   :undoc-members:

.. doxygentypedef:: mmdeploy_pose_detector_t

.. doxygenfunction:: mmdeploy_pose_detector_create

.. doxygenfunction:: mmdeploy_pose_detector_create_by_path

.. doxygenfunction:: mmdeploy_pose_detector_apply

.. doxygenfunction:: mmdeploy_pose_detector_apply_bbox

.. doxygenfunction:: mmdeploy_pose_detector_release_result

.. doxygenfunction:: mmdeploy_pose_detector_destroy

.. doxygenfunction:: mmdeploy_pose_detector_create_v2

.. doxygenfunction:: mmdeploy_pose_detector_create_input

.. doxygenfunction:: mmdeploy_pose_detector_apply_v2

.. doxygenfunction:: mmdeploy_pose_detector_apply_async

.. doxygenfunction:: mmdeploy_pose_detector_get_result
